Subject: Fwd: Trainer Candidate - Aashish Barai
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 20 May 2021 06:17:34 +0000

Check him for tech support agent and ask if he is ok

Sent from my iPhone

Begin forwarded message:

From: Aashish Barai <[email-masked]>
Date: 20 May 2021 at 08:06:31 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Aashish Barai
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aashish Barai
E-mail  [email-masked]
Phone Number    (+91) 7048460982
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Noida sector 53
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Wipro Infotech  System Administrator    15 May 2021     23000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 2 days
Please briefly describe your work experience specifically in training?  ITIL, Assets Management, Vendor Management, ipad & iPhone configuration, Laptop & Desktop OS installation, Patch management, change Management, Incident Management, Network Management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Most difficult task is to distribute data between team & then close the task before given TAT.
I have always closed task before TAT.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   GOOD, you must convince and sell it to others. If something is GREAT, people will automatically flock to it. Leaders that repeatedly win understand that the real secret to success is knowing how to go from good to great. This can be a product, service, or even you as a brand.
What according to you makes you a good candidate for this position?     I have good technical knowledge & Good experience in technical services.
On a scale of 1 - 5 please rate your fluency in spoken English  5